@charset "utf-8";

/*------------------------------------------------------------------
/
/	date	:	2016.03.14
/
/-----------------------------------------------------------------*/
.pc {
	display: none;
}
.sp {
	display: block;
}
/* 
-------------------------------------------------------*/
body {
}

/*#wrapper {
	width: 100%;
	overflow-x: hidden;
}*/



/* header
-------------------------------------------------------*/

#header {
	margin-bottom:0px;
	position: fixed;
	top:0;
	z-index:9999;
	border-bottom: none;
	color:#591a19;
	background:#FFF;
}

#header_IN {
	padding: 0;
}

.header_sns {
	float:none;
	margin-top:0px;
	text-align:center;
}

#header_IN .logo {
    width: 100%; 
    float: none; 
	padding: 0;
}

#header .logo img {
    width: 40%;
    display: block;
    margin: 0 auto;
}

.header_contact {
    width: 100%;
    padding: 10px 0px;
    float: none;
    text-align: center;
    background-position: 90% 50%;
    background-size: 9px;
}

.header_menu {
    width: 100%;
    float: none;
}

.logo_txt {
    float: none;
    padding: 0;
    margin-bottom: 10px;
}


/* main
-------------------------------------------------------*/

#main ul li {
	float:none;
	position:relative;
}

#main ul li img {
    width: 100%;
    height: auto;
}

.main01 {
	width:100%;
}

.main02 {
	width:100%;
}

.main03 {
	width:100%;
}

.main03 .main03_photo {
	width:41.8%;
	float:left;
}

.main03 .main03_txt {
	width:58.2%;
	float:left;
	background:#f6f6f6;
}

.main03 .main03_txt p {
	padding:10px;
	line-height:1.4;
	font-size:80%;
}


.caption p {
	padding-bottom:15px;
}


.caption p.s_txt {
	display:none;
}

.mainImg {
	width:auto;
}

.visual_wrap .pic_box {
	float: none;
}

.visual_wrap {
    width: 100%;
    background: #fff;
}

.visual_wrap .pic_box {
    width: 50%;
    float: left;
    background: #FFF;
    border-bottom: 1px solid #ffd6b6;
    height: 145px;
    overflow: hidden;
}

.visual_wrap .pic_up_img {
    width: 46%;
    float: left;
    position: relative;
    overflow: hidden;
}

.visual_wrap .pic_box_txt {
    float: left;
    margin-left: 15px;
    width: 48%;
}

.cont_inner {
    max-width: 1020px;
    margin: 20% auto 0;
}

/* menu
-------------------------------------------------------*/

#menu{
	display:block !important;
	position:absolute;
	right:10px;
	top:10px;
}

#menu ul{
	width:100%;
	background:#70635a;
	opacity:0.95;
}

#menu ul li{
	float:left;
}

#menu ul li img{
	width:100%;
}

#menubox{
	width:100%;
	position: absolute;
	z-index: 10000;
	background:rgba(0,0,0,0.9);
    top: 140px;
}

ul#menubox li{
	float:none;
	font-size:14px;
	text-align:center;
	color:#fff;
	border-bottom:1px solid #000;
	box-shadow:0 1px 2px -1px rgba(255,255,255,0.4) inset;
}

ul#menubox li a{
	color:#fff;
	display:block;
	padding:10px 0;
}


#toggle{
	display: block;
	position:relative;
	width: 100%;
	z-index:9999px;
}
#toggle a{
	display: block;
	position: relative;
	text-align: center;
	text-decoration: none;
}


/* contents
-------------------------------------------------------*/

#contents {
    padding: 0 5px;
}

#contents_L {
    width: 100%;
    float: none;
    padding-left: 0;
}

#contents_R {
    width: 100%;
    float: none;
    margin-bottom: 20px;
    padding-right: 0;
}


/* side
-------------------------------------------------------*/

#pc_cat {
	display:none;
}

#searchform input {
    width: 69%;
}

/* footer
-------------------------------------------------------*/

#footer {
	margin-top:20px;
}

#footer_top_IN {
	text-align:center;
}

.footer_logo img {
	display:block;
	
	max-width:145px;
	margin:0 auto;
	margin-bottom:8px;
}

.footer_logo span {
	display:block;
	margin-left:0px;
	line-height:1;
	vertical-align:bottom;
}

#footer_sec {
    padding: 20px 0 0 0;
}

/*.footer_menu {
	font-size:100%;
	float:none;
	margin-bottom:10px;
}

.footer_menu a {
	color:#333;
	display:block;
	background:url(../images/common/bk_bg.png) repeat;
	padding:5px 0px;
	color:#fff;
	text-align:center;
}

.footer_menu li {
	float:none;
	margin-bottom:1px;
}

.footer_menu li span {
	display:none;
}*/


.footer_menu {
	font-size:80%;
	float:none;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}

.footer_vm_logo {
	float:none;
	text-align:center;
	margin-bottom:3px;
	margin-top:10px;
}

.copy {
	clear:both;
	font-size:60%;
	text-align:center;
}

/* pan
-------------------------------------------------------*/

#pan {
	margin-top:98px;
}

/* page
-------------------------------------------------------*/
.page_section {
    padding: 0px;
    word-break: break-all;
    background: #fff;
}

.page_section p {
    color: #000;
    background: #fff;
}

.page_section img {
	max-width:100%;
	height:auto;
}




/* index
-------------------------------------------------------*/

.index_section_img {
	width:100%;
	float:none;
	position:relative;
}

.index_section_txt {
	width:100%;
	float:none;
	
}

.index_section_txt .inner {
	padding:10px 0px 30px 0px;
}

.index_section {
    background: #fff;
    min-height: 168px;
    width: inherit;
    position: relative;
    margin-bottom: 20px;
    border: 1px solid #d6d6d6;
    padding: 10px;
}

/* company
-------------------------------------------------------*/

#main {
	margin-top:87px;
}

.mainTB {
	border-bottom:none;
}

.mainTB dl {
	display:block;
}

.mainTB dl dt {
	display:block;
	padding:10px;
	vertical-align:top;
	text-align:left;
	border-left:none;
	width:auto;
	border-top:none;
	border-right:none;
	/*border-bottom:1px solid #12b362;*/
}

.mainTB dl dd {
	display:block;
	padding:10px;
	vertical-align:top;
	text-align:left;
	border-top:none;
	border-right:none;
	margin-bottom:20px;
    /*border-bottom: 1px solid #12b362;*/
}

.hissu {
     display: inline;
     margin-left: 10px; 
}


/* contact
-------------------------------------------------------*/

.submit {
	margin-top:10px;
}

.check_btn {
	display:inline-block;
	width:70%;
	height:50px;
}

.back_btn {
	display:inline-block;
	width:20%;
	height:50px;
}

.send_btn {
	display:inline-block;
	width:70%;
	height:50px;
}


.agreebox {
	margin-bottom: 20px;
}


/* category
-------------------------------------------------------*/

.category_box {
}

.category_box li {
	background:#fff;
	width:100%;
	margin-bottom:20px;
	min-height:300px;
		/* box-shadow */
box-shadow:rgba(89, 89, 89, 0.35) 0px 0px 3px 0px;
-webkit-box-shadow:rgba(89, 89, 89, 0.35) 0px 0px 3px 0px;
-moz-box-shadow:rgba(89, 89, 89, 0.35) 0px 0px 3px 0px;
}

.category_box li:nth-child(odd) {
	float:none;
}

.category_box li:nth-child(even){
	float:none;
}


/* post
-------------------------------------------------------*/

.post_sns {
	clear:both;
}

.post_name_top li {
	display:inline-block;
	color:#fff;
	font-weight:bolder;
	line-height:1.2;
	float:left;
	padding-right:10px;
	margin-bottom:20px;
	margin-top: 0px !important;
}

.post_name_top li a {
	padding:4px 10px;
}

.post_pager p {
	font-size:80%;
	line-height:1.3;
	word-break: break-all;
}


.post_pager dl {
	display:block;
	padding:0px 5px;
}

.post_pager dl dt {
	display:block;
	width:auto;
}

.post_pager dl dt img {
	width:100%;
}

.post_pager dl dd {
	display:block;
	padding-left:0px;
}

.page_section br {
	display: none;
}
 


/* 追加
-------------------------------------------------------*/

.page-id-2 #contents_L,.page-id-7 #contents_L,.page-id-10 #contents_L,.page-id-21 #contents_L,.page-id-25 #contents_L {
	display:none;
}

.footer_logo {
	float: none;
}

.footer_logotxt {
    float: none;
    width: initial;
    padding-top: 0;
}

.footer_logo img {
	width: 80%;
}

.copy {
    clear: both;
    font-size: 60%;
    text-align: center;
    float: none;
    margin-top: 0;
}

.bnrarea {
    float: none;
    margin: 5% 4%;
}


.page #contents_L {
	display: none;
}

/*-------------------------
		sns
--------------------------*/
.snsbox li:first-child {
	margin-right: 15px;
    width: 50%;
    text-align: center;
}

.snsbox {
    float: none; 
    padding: 15px 0 0;
    width: 300px;
    margin: 0 auto;
}

.footer_logo {
	font-size: 10px;
}

/*-------------------------
		related_post
--------------------------*/

ul.related_post li a:last-child {
    margin: 0 0 10px;
}

ul.related_post li {
	border-bottom: none !important;
}

/*-----------------------------------------------------------------------------------------------------
メディアクエリ
------------------*/

@media screen and (max-width:640px)  {
    /*　画面サイズが640pxからここを読み込む　*/

		
	.visual_wrap .pic_box {
	    width: 100%;
	    float: none;
	    height: auto;
	}

	.visual_wrap .pic_box:nth-of-type(3),
	.visual_wrap .pic_box:nth-of-type(4) {
		border-bottom: 1px solid #ffd6b6;
	}

	.pic_box_txt h2 {
	    font-size: 16px;
	}

	.visual_wrap .pic_box_txt {
	    font-size: 12px;
	}

	.visual_wrap .pic_up_img img {
	    max-width: 100%;
	    height: auto;
	}

	.cont_inner {
    	margin: 25% auto 0;
	}

	#menubox{
		position: absolute;
	    top: 80px;
	}

	.footer_logotxt {
		font-size: 10px;
	}

	#searchform input {
	    width: 65%;
	}


}
